
Figure - Bug #117324
测试 Test-ST # 111337 (New): ST测试总票

测试 Test-ST # 116840 (New): 中控联调测试-AF

【IOVDEV-21316】【IOV测试】【VC1】【SORP】【声音竞合】【实车306】媒体音量相同，副屏的声音感
受比主屏小很多
2023-04-04 16:29 - CD Test赵飞

Status: CLOSED Start date: 2023-04-04

Priority: Normal Due date: 2023-04-19

Assignee: CD Test赵飞 % Done: 0%

Category: AUDIO-FW Estimated time: 0.00 hour

Target version: VC1_FSE_0099_20230511

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0088.C102(X102)

Resolution: FIXED Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 通过ACDB进行调整，已经修改

Description

【前提条件】

1、副屏已与中控连接

2、准备一首本地音乐

3、副屏媒体音量与中控媒体音量同步

【测试步骤】

1、把本地音乐放到副屏上进行播放

2、观察音乐播放时扬声器输出的声音大小

3、把同一首音乐文件放到中控上进行播放（通过U盘连接中控）

4、观察音乐播放时扬声器输出的声音大小

【预期结果】

4、副屏播放时的声音大小基本与中控播放时的声音大小一样

【实际结果】

4、副屏播放时的声音明显比中控播放时的声音小

【备注】

音量调剂范围参考：

https://thundersoft.feishu.cn/docs/doccn80x4252yfuTtqFzwkSqrcf#DVq33U

4.1.8.1章节

History

#1 - 2023-04-04 17:09 - CD BSP-杜磊

- Due date set to 2023-04-12

#2 - 2023-04-14 17:43 - CD BSP-杜磊

- Due date changed from 2023-04-12 to 2023-04-19

- Status changed from New to ASSIGNED

#3 - 2023-04-14 17:45 - CD BSP-唐金泽

- Category changed from BSP to AUDIO-FW

- Assignee changed from CD BSP-唐金泽 to Multimedia组-RD3_TSCD 梁卿山
https://thundersoft.feishu.cn/docs/doccn80x4252yfuTtqFzwkSqrcf#DVq33U


今天开会由卿山禁用FSE音量控制，AMP端进行对声音的调试

FSEM不通过本地软件控制音量

#4 - 2023-04-18 14:56 - Multimedia组-RD3_TSCD 梁卿山

Hi ALL，

■ 现状

当前中控需要VB进行tuning，需要在非蓝牙状态下，固定PCM的增益为1，具体提交如下：

https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/av/+/194448

VB地址如下：

http://192.168.87.26:8080/view/Projects/view/Project-IOT/job/VerifyBuild_for_IOT_6490/400/console

#5 - 2023-04-18 19:15 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

194448 general/platform/frameworks/av Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tangyj0127@thundersoft.com

MM: Audio: Speaker and headset volume gain of 1Speaker and headset volume gain of 1TC-RID: 0301-0900116IssueID: TS-R-BUG-117324Change-Id:

Idcae81ec46eb2c4531820c234dfa1f72724c3635

#6 - 2023-04-18 19:18 - Multimedia组-RD3_TSCD 梁卿山

Hi ALL，

当前合入了调整增益的部分，后续依赖外部给acdb标定的标准。

#7 - 2023-04-21 10:58 - 物联网测试组_TSCD 王维

- File IOVDEV-21316.pdf added

jira状态已同步

#8 - 2023-04-23 15:37 - CDTS_Test 吴诗雨

- Subject changed from 【BSP】【EVT3】【AUDIO】副屏与中控播放同一首音乐时，副屏输出的音量比中控输出的音量小 to 【IOVDEV-21316】【IOV测

试】【VC1】【SORP】【声音竞合】【实车306】媒体音量相同，副屏的声音感受比主屏小很多

#9 - 2023-04-23 16:44 - Multimedia组-RD3_TSCD 梁卿山

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to CD BSP-唐金泽

Hi 金泽
当前合入了调整增益的部分，后续请继续acdb调整相关进度。

#10 - 2023-04-27 16:41 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

195653 general/LINUX/android/vendor/qco

m/proprietary

Pre_figure_turbox-c2130c-la1.1-vendo

r-dev

tangjz1204@thundersoft.com

BSP:Audio: Change acdb voice db to same with IDCMchange acdb voice db to same with IDCMTC-RID: 1201-0101104IssueID: TS-R-DF-117324Change-Id:

I343d9bfd5dbd49dcab9b30dfd7159a9362061fed

#11 - 2023-04-27 16:41 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

196405 general/LINUX/android/vendor/qco

m/proprietary

Pre_figure_turbox-c2130c-la1.1-vendo

r-dev

tangjz1204@thundersoft.com

BSP:Audio: Change acdb -3 to -5 dbchange acdb -3 to -5 dbTC-RID: 1201-0101104IssueID: TS-R-DF-117324Change-Id:

I7821720418b4c49342087ffd800c4827f36416f8

#12 - 2023-04-27 16:42 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

195637 general/platform/hardware/qcom/audi

o

Pre_figure_turbox-c2130c-la1.1-vendo

r-dev

tangjz1204@thundersoft.com

BSP:Audio: Change platform_info.xml for acdb usechange platform_info.xml for acdb useTC-RID: 1201-0101104IssueID: TS-R-DF-117324Change-Id:

I29b885ffc7d4c3fdac1d2fcea2bc3b02591666f3

#13 - 2023-05-05 15:29 - CD BSP-唐金泽

- Status changed from ASSIGNED to RESOLVED

- Target version set to VC1_FSE_0099_20230511

- Resolution changed from -- to FIXED

- Root cause set to 通过ACDB进行调整，已经修改

已修改得到客户认可，请求关闭流程

#14 - 2023-05-05 15:30 - CD BSP-唐金泽
- Assignee changed from CD BSP-唐金泽 to CD Test赵飞

#15 - 2023-05-08 15:38 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#16 - 2023-05-08 15:38 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

logcat_FSE.txt 4.85 MB 2023-04-04 CD Test赵飞

IOVDEV-21316.pdf 149 KB 2023-04-21 物联网测试组_TSCD 王维
